Skip To Content

110062: The Template Cube provided was created using an old version of that has a substantial logic flaw. If you would like to use a Template Cube, you can re-create your cube.


Unfortunately, the initial release of this tool contained a substantial logic flaw. This problem was corrected at ArcMap 10.3.1 and ArcGIS Pro 1.1, and patches are available for earlier versions of the software. Regrettably, you must re-create any cubes built before the patch.


Re-create your cube or call Esri Support if you have questions regarding the patch.